Subject: Re: PRC Descriptors
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 18 Jul 2000 06:46:00 -0700 (PDT)

Dick, Here are the details about the GPG PRC meeting.  Please note that these 
people have not been involved in the process for very long and thus, this may 
not be the best example of how the process works.  Nonetheless, it should 
give you a flavor of how it works.  When you get to the Enron Building, 
please ask for me or my assistant, Twanda Sweet, and one of us will take you 
to the conference room.  Thanks a lot!  Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 07/18/2000 01:42 
PM ---------------------------

Jennifer Milligan
07/18/2000 01:35 PM
To: Michelle Cash/HOU/ECT@ECT
cc:  
Subject: Re: PRC Descriptors

GPG says that it is fine to have the consultant at their meeting.  The GPG 
Managers PRC meeting will be held in EB49C2 at 1:00  p.m.  Please let me know 
if I should contact him with additional directions.
(Is he flying in for this or located here?)

Thanks,
Jennifer

---------------------- Forwarded by Jennifer Milligan/HOU/ECT on 07/18/2000 
01:31 PM ---------------------------

Gina Corteselli@ENRON
07/18/2000 12:53 PM
To: Jennifer Milligan/HOU/ECT@ECT
cc:  
Subject: Re: PRC Descriptors  

Woul;d you kindly send the info to Michelle Cash and ask her whether she will 
contact him or whether she wants us to do it?

Jennifer Milligan@ECT
07/18/2000 10:40 AM
To: Gina Corteselli/Corp/Enron@Enron
cc:  

Subject: Re: PRC Descriptors

GPG says its OK and the location is EB49C2 at 1:00 p.m.  Who is contacting 
him with this information?

Thanks,
Jennifer
---------------------- Forwarded by Jennifer Milligan/HOU/ECT on 07/18/2000 
09:56 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Lisa Costello @ ENRON                           07/18/2000 09:41 AM

To: Jennifer Milligan/HOU/ECT@ECT
cc:  
Subject: Re: PRC Descriptors

Jennifer, Dave has OK'd this.
---------------------- Forwarded by Lisa Costello/OTS/Enron on 07/18/2000 
09:45 AM ---------------------------

Jennifer Milligan@ECT
07/17/2000 10:53 AM
To: Dave Schafer/OTS/Enron@ENRON, Leesa Hutcherson/OTS/Enron@ENRON, Wilson 
Barbee/HR/Corp/Enron@ENRON
cc:  

Subject: Re: PRC Descriptors

Dave,

Michelle Cash (ENA Employment Attorney) has asked if the consultant described 
below could sit in and observe during the GPG Managers PRC meeting.  Would 
this be acceptable to you?  

Thanks,
Jennifer
---------------------- Forwarded by Jennifer Milligan/HOU/ECT on 07/17/2000 
10:48 AM ---------------------------

Gina Corteselli@ENRON
07/17/2000 09:48 AM
To: Jennifer Milligan/HOU/ECT@ECT
cc: Kathryn McLean/HOU/ECT@ECT 
Subject: Re: PRC Descriptors

Michelle Cash has asked whether Dick Jeanrette might sit in on a PRC meeting 
as an observer.  We proposed that he attend  the GPG Managers meeting on 20 
July.  Jennifer, please square this with GPG and get back to Michelle?  Many 
thanks.     
---------------------- Forwarded by Gina Corteselli/Corp/Enron on 07/17/2000 
08:42 AM ---------------------------

Michelle Cash@ECT
07/14/2000 02:00 PM
To: David Oxley/HOU/ECT@ECT, Cindy Olson/Corp/Enron@ENRON
cc: Brian Schaffer/Corp/Enron@ENRON, Gina Corteselli/Corp/Enron@Enron, Andrea 
Yowman/Corp/Enron@ENRON, Kriste Sullivan/Corp/Enron@ENRON, Sharon 
Butcher/Corp/Enron@ENRON 

Subject: Re: PRC Descriptors  

David/Cindy, 

I have arranged for Dick Jeanrette, who is an industrial psychologist 
specializing in employment matters, to assist us in the performance 
evaluation process.  Dick has worked for years with Exxon, which has a 
process that sounds similar to ours, and has many ideas regarding the 
process.  The Exxon process has been challenged in court, and Dick has 
testified about its process; the cases have been in favor of the company.  
Thus, I believe his experience and insight will help us in our performance 
management process.

I will be arranging a meeting with Dick in the next two weeks.  Besides the 
persons identified in this email, who should attend?  You had mentioned Steve 
Kean.  Should he be involved as well?  (FYI, he worked with Dick on Project 
One).

Let me know if you have any questions.

Michelle

David Oxley
06/13/2000 06:55 PM
To: Michelle Cash/HOU/ECT@ECT, Cindy Olson/Corp/Enron@ENRON, Brian 
Schaffer/Corp/Enron@ENRON, Kathryn McLean/HOU/ECT@ECT, Gina 
Corteselli/Corp/Enron@Enron, Andrea Yowman/Corp/Enron@ENRON
cc:  
Subject: PRC Descriptors

Michelle,

I had a voicemail from Cindy and Steve Kean relating to the change of wording 
on the Satisfactory and Needs Improvement descriptors for this mid-year 
review. Concern surrounds the apparent toughening of Satisf in particular and 
a belief that this makes distributing names into bottom 2 categories harder.

I recall we changed wording due to some concerns you had expressed. Perhaps 
you can restate them here for everyone.

However, regardless of above I remain of opinion that descriptors and labels 
are proving a distraction from what should be a more relative process. 
Perhaps the main message here is to convey something that helps us put these 
descriptors in the context of a guide only (starting point or indicative 
illustration) rather than absolute scale. 

Bottom-line it is rather difficult to see how we could change any of this for 
the mid year.

David